ServerEvents.chestLootTables(event=>{
    event.modify("repurposed_structures:mansions/desert",loot=>{
        loot.addPool(pool=>{
            pool.addItem("farmersrespite:tea_seeds")
            pool.addItem("rusticdelight:coffee_beans")
            pool.rolls=8
            console.log(pool.conditions);
        })
    })
})